@media screen and (max-width:430px) {
}

@media screen and (max-width:485px) {
	header.site-header h1.site-title img {
    width: 96%;
    height: auto;
	}

	div.top-menu ul.language-chooser {
    margin: 0;
    position: absolute;
    right: 2%;
    top: 20px;
	}

	.top-menu .language-chooser li:first-child {
    margin: 0;
	}

	.top-menu div.top-search {
    float: none;
    width: 140px;
    left: 2%;
    position: absolute;
	}

	div.menu-top-container {
    float: none;
    clear: both;
    margin: 30px 0 0;
	}

	div.top-menu li::after {
    padding: 0 5px;
	}

}

@media screen and (max-width:686px) {

}


@media screen and (max-width:791px) {
	.mitglied-left .wpb_wrapper p br {
		display: none;
	}

	.mitglied-left .wpb_wrapper p a:after {
		content:'|' ;
	}
}

@media screen and (min-width:300px) and (max-width: 767px) {
	/*member search*/
	.entry-content form.mit-search {
	    width: 100%;
	    margin: 0 0 20px;
	}

	div.site {
	    width: 100%;
	    max-width: 100%;
	}

	div#mysticky-wrap {
    width: 100%;
    height: auto;
    padding: 20px 0;
  }

	header.site-header {
    width: 96%;
    margin: 0 auto;
  }

	header.site-header h1.site-title {
	    margin: 50px 0 0;
	    text-align: left;
	}

	.site-header h1.site-title img {
		width: 400px;
		height: auto;
	}

	div.top-menu {
    float: none;
    margin: 0 auto;
    clear: both;
    display: table;
    width: 100%;
	}

	div.top-search {
		float: none;
		width: 140px;
		right: 2%;
		position: absolute;
	}

	div.top-menu .language-chooser {
    float: none;
    margin: 0;
    position: absolute;
    right: 2%;
    top: 50px;
	}

	nav.main-navigation {
		display: none;
	}

	#mysticky-nav.wrapfixed {display: none;}

	ul#subnav {
		width: 98%;
		padding: 8px 1%;
		/*display: none;*/
	}
	ul#subnav li:first-child, ul#subnav li {margin: 5px 0;}

	hgroup h1.site-title a {
    margin-left: 0;
	}


/*Content*/
	div.right-bg {
		display: none;
	}

	body.template-front-page div.site-content, body.attachment div.site-content, body.full-width div.site-content {
		float: none;
		width: 96%;
		padding: 0;
		margin: 150px auto 0;
	}

	div.wrapper {
		background-size: contain !important;
	}

	div.site-content article {
    padding: 5%;
	}

	div.home-f-img {
    text-align: center;
    margin: 0;
	}

	.entry-header h1.entry-title {
    font-size: 150%;
  }

	div.entry-content p {
    font-size: 90%;
	}


/*Blog*/
	div.site-content article.post {
	    padding: 20px;
	}

	div.site-content nav {
	    line-height: 1.5;
	}


/*Links*/
#p-links .vc_cta3-container div.vc_cta3 {
    /*background-size: 70px auto;*/
		background-size: 140px auto;
    background-position: bottom right;
		padding: 28px 28px 58px 0;
}

div.entry-content h2 {
    line-height: 1.3;
}



/*Footer*/
footer#colophon {
    font-size: 12px;
    padding: 10px 5px;
}


}

@media screen and (min-width:768px) and (max-width: 979px) {
	header.site-header h1.site-title {
		margin: 0 0 25px -15px;
	}

	header.site-header h1.site-title img {
		width: 400px;
		height: auto;
	}

	div.menu-top-container {
		clear: both;
	}

	div.top-search {
		margin: 20px 0;
		float: right;
	}

	.top-menu ul.language-chooser {
    float: right;
    margin: 20px 0 0;
    clear: both;
	}

	.top-search form.searchform input#s {
    margin: -3px 0 0 0;
	}

	hgroup h1.site-title a {
		margin-top: -47px;
	}

	.myfixed div.top-search {
		margin:0 0 0 20px;
	}
	.myfixed div.menu-top-container {
		clear: none;
	}

	.myfixed .top-menu ul.language-chooser {
		clear: none;
		margin: 0 0 0 15px;
	}

	.myfixed .main-navigation li {
    font-size: 13px;
	}

	.myfixed #subnav li a {
    font-size: 14px;
  }

	div#mysticky-nav header.myfixed {
		width: 980px !important;
		margin: 0 auto !important;
	}

	.wrapfixed ul#subnav {
		margin: 0;
	}

	div.site {
			width:100%;
			max-width: 100%;
			background: url('img/header_bg.jpg') no-repeat;
	}

	div#mysticky-wrap {
		width: 96%;
		/*height: auto;*/
		padding:0;
		background: none;
		margin: 0 auto;
	}

	/*#mysticky-nav header.myfixed {
			width: 980px !important;
			margin: 0 0 0 20.35% !important;
	}*/


	div.right-bg {
			display: none;
	}

	header.site-header {
			width: 100%;
			margin: 0;
			padding: 0;
	}

	div.wrapper {
		background-size: contain !important;
		background-position: center top !important;
	}

	body.template-front-page div.site-content, body.attachment div.site-content, body.full-width div.site-content {
			margin: 200px auto 0;
			width: 100%;
	}

	div#mysticky-nav header.site-header.myfixed {
			width: 80% !important;
			margin: 0 auto !important;
			padding: 0 0 0 100px;
	}

	div.site-content article {
    padding: 50px 20px 50px 20px;
	}

	div.home-f-img {
    margin: 0 0 -35px 0;
	}




	.site-content footer[role="contentinfo"] {
    font-size: 14px;
    max-width: 96%;
    padding: 5px 2%;
	}

}

@media screen and (min-width:980px) and (max-width: 1023px) {
	header.site-header h1.site-title {
    margin: 0 0 73px -15px;
	}

	div.menu-top-container {
    clear: both;
	}

	div.top-search {
    margin-bottom: 20px;
  }

	hgroup h1.site-title a {
    margin-top: -47px;
	}

	.myfixed div.top-search {
		margin-bottom:0;
	}
	.myfixed div.menu-top-container {
		clear: none;
	}

	div#mysticky-nav header.myfixed {
		width: 980px !important;
		margin: 0 auto !important;
	}

	.wrapfixed ul#subnav {
		margin: 0;
	}

	div.site {
	    width:100%;
	    max-width: 100%;
			background: url('img/header_bg.jpg') no-repeat;
	}

	div#mysticky-wrap {
    width: 990px;
    height: 190px;
    padding: 111px 0 0;
		background: none;
		margin: 0 auto;
	}

	#mysticky-nav header.myfixed {
	    width: 980px !important;
	    margin: 0 0 0 20.35% !important;
	}


	div.right-bg {
	    display: none;
	}

	header.site-header {
	    width: 980px;
	    margin: 0;
	    padding: 0;
	}

	div.wrapper {
		background-size: contain !important;
		background-position: center top !important;
	}

	body.template-front-page .site-content, body.attachment .site-content, body.full-width .site-content {
	    margin: 400px auto 0;
	}
}

@media screen and (min-width:980px) and (max-width: 1180px) {

	div#mysticky-nav header.site-header.myfixed {
	    width: 880px !important;
	    margin: 0 auto !important;
	    padding: 0 0 0 100px;
	}

}


@media screen and (min-width:1024px) and (max-width: 1240px) {
	header.site-header h1.site-title {
    margin: 0 0 73px -15px;
	}

	div.menu-top-container {
    clear: both;
	}

	div.top-search {
    margin-bottom: 20px;
  }

	hgroup h1.site-title a {
    margin-top: -47px;
	}

	.myfixed div.top-search {
    margin-bottom:0;
	}
	.myfixed div.menu-top-container {
    clear: none;
	}



}

@media screen and (min-width:1024px) and (max-width: 1899px) {
	div#mysticky-nav header.myfixed {
		width: 980px !important;
		margin: 0 auto !important;
	}

/*
	div.wrapfixed {
		height: 101px !important;
	} */

	.wrapfixed ul#subnav {
		margin: 0;
	}

	div.site {
	    width:100%;
	    max-width: 100%;
			background: url('img/header_bg.jpg') no-repeat;
	}

	div#mysticky-wrap {
    width: 990px;
    height: 190px !important;
    padding: 41px 0 0;
		background: none;
		margin: 0 auto;
}

#mysticky-nav header.myfixed {
    width: 980px !important;
    margin: 0 0 0 20.35% !important;
}


div.right-bg {
    display: none;
}

header.site-header {
    width: 980px;
    margin: 0;
    padding: 0;
}

div.wrapper {
	background-size: contain !important;
	background-position: center top !important;
}

body.template-front-page .site-content, body.attachment .site-content, body.full-width .site-content {
    margin: 400px auto 0;
}


}

/*@media screen and (min-width:1024px) and (max-width: 1899px) {
	div.site {
	    width: 1024px;
	    max-width: 1024px;
	    background: url("img/top_bg.jpg") #fff no-repeat top center;
	}

header.site-header {
    margin: 0 auto;
}

header.site-header h1 {
    margin: 0 0 47px 0;
}

	div#mysticky-wrap {
    width: 1024px;
    margin: 0 auto;
		padding: 35px 0 0 0;
}

#mysticky-nav header.myfixed {
    margin: 0 auto !important;
}

div.wrapper {
    background: url("img/page_bg.jpg") #fff no-repeat top left;
    background-size: 132.9% auto;
}
div.site-content {
    float: none;
    width: 980px;
    padding: 0;
    margin: 280px auto 0;
}

.wrapfixed header.site-header h1.site-title-small {
    display: none;
}

.wrapfixed header.site-header h1 {
    display: block;
		margin: 0;
}
.wrapfixed header.site-header h1 img {
	width: 50%;
	height: auto;
}

div.wrapfixed {
    height: auto !important;
}
}
*/
